﻿/* regelmäßige Veranstaltungen */

#dauereventinfobox {
	idth: 600px;
	width: 95%;
	margin: 0px auto;
	border: solid 1px #000066;
	ackground-color: #FFEFD5;
	background-color: #FAFAFA;
	padding: 0px;
	font: 13px Verdana, Helvetica, Arial;
	color: #333;
	ext-align: left;
}

#dauereventinfobox p.headline {
	font: bold 16px Verdana, Helvetica, Arial;
	background-color: #D1D1D1;
	olor: red;
	color: #333;
	padding: 4px 0px 4px 7px;
	margin-bottom: 8px;
	text-align: left;
	border-bottom: solid 1px #000066;
}

#dauereventinfobox p {
	ont: bold 16px Verdana, Helvetica, Arial;
	ackground-color: Silver;
	olor: #333;
	adding: 2px 0px 2px 12px;
	padding: 4px 10px;
	line-height: 140%;
	text-align: left;
	order-bottom: medium #FF0000;
}

/*
#dauereventinfobox h3 {
	ont: bold 16px Verdana, Helvetica, Arial;
	padding: 2px 10px;
	text-align: left;
}
*/

#dauereventinfobox dt {
	display: block;
	float: left;
	font-weight: bold;
	padding-left: 13px;
}

#dauereventinfobox dd {
	margin-bottom: 20px;
	padding-left: 60px;
	padding-right: 10px;
	display: block;
	text-align: left;
}

#dauereventinfobox ul {
	margin: 0px;
	padding-left: 16px;
	font: 14px Verdana, Helvetica, Arial;
	line-height: 130%;
}

#dauereventinfobox li {
	list-style: disc inside;
	list-style-position:outside;
	margin: 2px 6px;
	padding: 2px 0px;
	text-align: left;
}

#fakprogrammbox {
	idth: 570px;
	width: 95%;
	padding: 5px 10px 5px 5px;
	ackground-color: Silver;
}

#fakprogrammbox dt {
	display: block;
	float: left;
	font-weight: bold;
	padding-left: 10px;
	text-align: left;
}

#fakprogrammbox dd {
	margin-bottom: 20px;
	padding-left: 90px;
	adding-right: 10px;
	display: block;
	text-align: left;
}

#fakprogrammbox h2 {
	font: bold 16px Verdana, Helvetica, Arial;
	color: #333;
	padding: 2px 0px 2px 10px;
	line-height: 140%;
	text-align: left;
}

/* neue Box für die Übersicht der regelm Veranst */
#veranstmainbox {
	width: 99%;
	isplay: table;
	argin: 0px auto;
	order-collapse: collapse;
	border: thin solid;
	order-color: #00008B;
	border-color: gray;
	order-spacing: 0px;
	ont-family: Arial, serif, sans-serif;
	ont-size: 12px;
}

.veranstmainbox {
	width: 99%;
	isplay: table;
	argin: 0px auto;
	order-collapse: collapse;
	border: thin solid;
	order-color: #00008B;
	border-color: gray;
	order-spacing: 0px;
	ont-family: Arial, serif, sans-serif;
	ont-size: 12px;
}

.eventsinglebox {
	width: 100%;
	border-bottom: thin maroon dotted;
}

.noborderbottom {
	border-bottom: 0;
}

/* Zelle mit Uhrzeit */
.veranzeit {
	idth: 25%;
	width: 110px;
	float: left;
	text-align: left;
	padding: 4px 0px 4px 7px;
	order-right: thin solid;
	ackground-color: #E2E2E2;
	order-color: gray;
	order-spacing: 0px;
	font: 13px Verdana Helvetica, Arial;
	color: #333;
	display: table-cell;
	isplay: inline-block;
}

/* Zelle mit Veranstaltung */
.veranstalt {
	idth: 75%;
	padding: 4px 0px 4px 7px;
	argin-left: 15px;
	order-collapse: collapse;
	order: thin solid;
	order-color: #00008B;
	ackground-color: #E2E2E2;
	order-color: gray;
	order-spacing: 0px;
	font: 13px Verdana Helvetica, Arial;
	color: #333;
	ont-family: Arial, serif, sans-serif;
	ont-size: 12px;
	loat: left;
	display: table-cell;
	isplay: inline-block;
	text-align: left;
}


p.veransttag {
	idth: 7%;
	eight: 100%;
	text-align: left;
	padding: 4px 0px 4px 7px;
	argin: 0px auto;
	order-collapse: collapse;
	order: thin solid;
	order-color: #00008B;
	background-color: #E2E2E2;
	order-color: gray;
	order-spacing: 0px;
	font: bold 13px Verdana Helvetica, Arial;
	color: #333;
	ont-family: Arial, serif, sans-serif;
	ont-size: 12px;
	isplay: block;
}

p.veranstzeit {
	idth: 10%;
	padding: 4px 0px 4px 7px;
	argin: 0px auto;
	order-collapse: collapse;
	order: thin solid;
	order-color: #00008B;
	ackground-color: #E2E2E2;
	order-color: gray;
	order-spacing: 0px;
	font: normal 13px Verdana Helvetica, Arial;
	color: #333;
	ont-family: Arial, serif, sans-serif;
	ont-size: 12px;
	float: left;
	isplay: inline-block;
}

.veranstaltung {
	idth: 35%;
	padding-left: 15px;
	order-collapse: collapse;
	order: thin solid;
	order-color: #00008B;
	background-color: #E2E2E2;
	order-color: gray;
	order-spacing: 0px;
	font: normal 13px Verdana Helvetica, Arial;
	color: #333;
	ont-family: Arial, serif, sans-serif;
	ont-size: 12px;
	isplay: inline-block;
}

.veranstaltinfo {
	idth: 35%;
	padding-left: 5px;
	argin: 0px auto;
	order-collapse: collapse;
	order: thin solid;
	order-color: #00008B;
	ackground-color: #E2E2E2;
	order-color: gray;
	order-spacing: 0px;
	font: normal 13px Verdana Helvetica, Arial;
	color: #333;
	ont-family: Arial, serif, sans-serif;
	ont-size: 12px;
	isplay: inline-block;
}

.veranstmainbox dt {
	display: block;
	float: left;
	font-weight: bold;
	padding-left: 13px;
	font: normal 13px Verdana Helvetica, Arial;
	color: orange;
}


.veranstmainbox dd {
	argin-bottom: 20px;
	padding-left: 90px;
	padding-right: 10px;
	display: block;
	text-align: left;
	font: bold 13px Verdana Helvetica, Arial;
}


/* bisherige Tabelle */
#veranst-table {
	width: 640px;
	margin: 0px auto;
	border-collapse: collapse;
	border: thin solid;
	order-color: #00008B;
	border-color: gray;
	border-spacing: 0px;
	font-family: Arial, serif, sans-serif;
	font-size: 12px;
}

#veranst-table td {
	height: 25px;
	background-color: #FAFAFA;
	color: #333;
	font-family: Arial, serif, sans-serif;
	font-size: 13px;
	font-weight: normal;
	order-bottom: medium #FFB942;
	order-bottom-style: dotted;
	order-bottom-width: 1px;
	border-bottom: 1px dotted #999;
}

#veranst-table td.header {
	border-spacing: 0px;
	background-color: Silver;
	color: #000;
	text-align: left;
	font-family: Arial, serif, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-indent: 4px;
	adding-left: 4px;
	border-bottom: medium #000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	order-right: 1px solid #000;
}

#veranst-table td.tag {
	width: 30px;
	ackground-color: #FFE4B7;
	background-color: #E2E2E2;
	color: #333;
	text-align: left;
	text-indent: 5px;
	font-family: Arial, serif, sans-serif;
	font-size: 13px;
	font-weight: bold;
	border-bottom-width: 0px;
}

#veranst-table td.uhrzeit {
	width: 110px;
	text-align: left;
	text-indent: 5px;
}

#veranst-table td.uhrzeit-godi {
	width: 110px;
	text-align: left;
	text-indent: 4px;
	border-bottom-width: 0px;
}

#veranst-table td.veranst {
	width: 190px;
	text-align: left;
	text-indent: 4px;
	color: #333;
}

#veranst-table td.veranst-godi {
	width: 190px;
	text-align: left;
	text-indent: 4px;
	border-bottom-width: 0px;
	list-style: square;
	list-style-type: square;
}

#veranst-table td.memo {
	width: 270px;
	text-align: left;
	text-indent: 5px;
}

#veranst-table td.memo-godi {
	width: 270px;
	text-align: left;
	text-indent: 5px;
	border-bottom-width: 0px;
}

#veranst-table td.info {
	width: 20px;
	ackground-color: #FFE4B7;
	background-color: #E2E2E2;
	text-indent: 3px;
}

#veranst-table td.info-godi {
	width: 20px;
	text-indent: 3px;
	ackground-color: #FFE4B7;
	background-color: #E2E2E2;
	border-bottom-width: 0px;
}

#veranst-table td.spacer {
	height: 8pt;
	background-color: silver;
	line-height: 10px;
	border-bottom: 0px;
	border-top: 0px;
}


/* Tabelle für die Info zu den regelmäßigen Veranstaltungen */

#veranst-info-table {
	width: 670px;
	margin: 0px auto;
	border-collapse: collapse;
	border: thin solid;
	border-color: #00008B;
	border-spacing: 0px;
	font-family: Arial, serif, sans-serif;
	font-size: 12px;
}

#veranst-info-table td {
	height: 25px;
	background-color: #FFEFD5;
	color: #000066;
	font-family: Arial, serif, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

#veranst-info-table td.infoheader {
	border-spacing: 0px;
	background-color: Silver;
	color: red;
	text-align: left;
	font-family: Arial, serif, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-indent: 5px;
	border-bottom: medium #FF0000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#veranst-info-table td.infomemo {
	padding: 10px;
}

#veranst-info-table p {
	text-align: left;
}

img.left {
	float: left;
	osition: relative;
	margin: 4px 7px 3px 10px;
}

img.right {
	float: right;
	margin: 4px 10px 3px 7px;
}

img.mid {
	margin: 5px auto;
	position: relative;
	order: thin inset;
}

.textleft {
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #000066;
	text-align: left;
}

.textright {
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #000066;
	text-align: right;
}

.textcenter {
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #000066;
	text-align: center;
}

#textbox {
	width: 610px;
	margin: 0px auto;
	line-height: 140%;
	text-align: justify;
}

h2.left {
	text-align: left;
}

h2.center {
	text-align: center;
}

#soschuprogrammbox {
	width: 580px;
	width: 95%;
	order: thin inset;
	border: solid 1px #000066;
	background-color: #90B0FF;
	padding: 5px;
	margin: 0px auto;
	text-align: center;
}

.eventhinweisbox {
	width: auto;
	order: thin inset;
	border: solid 1px #000066;
	padding: 5px;
	margin: 0px 7px;
	text-align: left;
}

#imgbox {
	idth: 560px;
	width: 99%;
	vertical-align: middle;
	margin: 0px auto;
	order: thin ridge;
	text-align: center;
}

#imgbox img {
	float: none;
	position: relative;
	argin: 3px 5px;
	order: thin ridge;
	margin: 5px auto;
	max-width: 100%;
	height: auto;
}

/*
dt {
	display: block;
	float: left;
	font-weight: bold;
	padding-left: 8px;
}

dd {
	margin-bottom: 20px;
	padding-left: 60px;
	display: block;
	text-align: left;
}

#textbox ul {
	margin: 0px;
	padding: 0em 0em 0em 0em;
}

#textbox li {
	list-style: disc inside;
	margin: 0.1em 0.3em;
	padding: 0.1em 0em;
	text-align: left;
} */

#textbox .rahmen {
	border: 1px solid #000066;
	margin: 0.2em 0em;
	padding: 5px;
	text-align: justify;
}

/* interne Links besonders bei regelmäßigen Veranstaltungen */
span a.infolink {
	padding-left: 15px;
	color: blue;
	font: normal 12px;
}

a.infolink:link, a.infolink:visited {
	olor: #000066;
	text-decoration: none;
	border-bottom: thin blue dotted;
}

a.infolink:hover {
	color: #808080;
	text-decoration: none;
}

a.infolink::after {
	content: '...\BB';
}

hr.soschu {
	width: 90%;
	margin: 20px auto;
}



@media screen and (max-width: 768px) {

.veranstmainbox dl {
	border-bottom:thin gray dotted;
}

.veranstmainbox dd {
	adding-left: 130px;
	padding-left: 25%;
	padding-right: 10px;
	order-bottom:thin gray dotted;
	order-left: solid 1px #000066;
}
	
.veranstmainbox dt {
	padding-left: 13px;
	width: 25%;
	padding-right: 10px;
	order-bottom:thin gray dotted;
	order-left: solid 1px #000066;
}

#dauereventinfobox p {
	text-align: justify;
}

/* Link nach oben */
#totop {
	margin-bottom: 5px;
	height: 15px;
}

}